/****************************************************************/
/*   Design:   Multiflex-5.4                                    */
/*   Type:     Design with sidebar                               */
/*   File:     Content Toolbox                                  */
/*--------------------------------------------------------------*/
/*   Design:   www.1234.info                                    */
/*   Date:     March 13, 2008                                   */
/*--------------------------------------------------------------*/
/*   License:  Fully open source without restrictions.          */
/*             Please keep footer credits with the words        */
/*             "Design by 1234.info". Thank you!                */
/****************************************************************/

/*************/
/*  CONTENT  */
/*************/

/* PAGETITLE */
.main h1.pagetitle {margin:0 0 0.5em 0; padding:1px 0 1px 32px; background: url(../img/icon_pagetitle.png) no-repeat; background-position:center left; color:rgb(255,255,255); font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}

/* HEADING -- Standard icon (1-Column / 2-Column) */
.content h1 {margin:0; padding:5px 50px 12px 20px; border-bottom:solid 1px rgb(215,215,215); color:#00297a; font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.content-2col-box-leftcolumn h1, .content-2col-box-rightcolumn h1 {margin:0; padding:5px 50px 12px 20px; border-bottom:solid 1px rgb(215,215,215); color:#00297a; font-weight:bold; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}

.content h2 {clear:both; /*Start IE Hack*/ position:relative; z-index:1; top:-1px /* End IE Hack to remove vertical -1px margin bug otherwise produced by margin*/; margin: 0 20px 0 20px; padding:15px 35px 5px 0; border-top:solid 1px rgb(215,215,215); color:#00297a; font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.content h3 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:#00297a; font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.content h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(215,215,215);}
.content h4 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:#00297a; font-weight:bold; font-size:160% !important /*Non-IE6*/; font-size:140% /*IE6*/;}
.content h5 {margin:1.0em 0 -0.5em 0; padding:0 20px 0 20px; color:#00297a; font-weight:bold; font-size:140% !important /*Non-IE6*/; font-size:125% /*IE6*/;}
.content h6 {margin:0.4em 0 0.5em 0; padding:0 20px 0 20px; color:#00297a; font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:115% /*IE6*/;}

/* HEADING -- Special icon (1-Column / 2-Column) */
.content h1.contact {background: url(../img/icon_celltitle_contact.gif) no-repeat; background-position:616px 5px;}
.content h1.login {background: url(../img/icon_celltitle_login.gif) no-repeat; background-position:635px 5px;}
.content h1.search {background: url(../img/icon_celltitle_search.gif) no-repeat; background-position:631px 5px;}
.content h1.video {background: url(../img/icon_celltitle_video.gif) no-repeat; background-position:637px 5px;}
.content h1.audio {background: url(../img/icon_celltitle_audio.gif) no-repeat; background-position:631px 5px;}
.content h1.webtemplate {background: url(../img/icon_celltitle_webtemplate.gif) no-repeat; background-position:632px 5px;}
.content h1.document {background: url(../img/icon_celltitle_document.gif) no-repeat; background-position:635px 5px;}
.content h1.blog {background: url(../img/icon_celltitle_blog.gif) no-repeat; background-position:639px 5px;}
.content h1.forum {background: url(../img/icon_celltitle_forum.gif) no-repeat; background-position:635px 5px;}

.content-2col-box-leftcolumn h1.contact, .content-2col-box-rightcolumn h1.contact {background: url(../img/icon_celltitle_contact.gif) no-repeat; background-position:273px 5px;}
.content-2col-box-leftcolumn h1.login, .content-2col-box-rightcolumn h1.login {background: url(../img/icon_celltitle_login.gif) no-repeat; background-position:292px 5px;}
.content-2col-box-leftcolumn h1.search, .content-2col-box-rightcolumn h1.search {background: url(../img/icon_celltitle_search.gif) no-repeat; background-position:288px 5px;}
.content-2col-box-leftcolumn h1.video, .content-2col-box-rightcolumn h1.video {background: url(../img/icon_celltitle_video.gif) no-repeat; background-position:294px 5px;}
.content-2col-box-leftcolumn h1.audio, .content-2col-box-rightcolumn h1.audio {background: url(../img/icon_celltitle_audio.gif) no-repeat; background-position:288px 5px;}
.content-2col-box-leftcolumn h1.webtemplate, .content-2col-box-rightcolumn h1.webtemplate {background: url(../img/icon_celltitle_webtemplate.gif) no-repeat; background-position:289px 5px;}
.content-2col-box-leftcolumn h1.document, .content-2col-box-rightcolumn h1.document {background: url(../img/icon_celltitle_document.gif) no-repeat; background-position:292px 5px;}
.content-2col-box-leftcolumn h1.blog, .content-2col-box-rightcolumn h1.blog {background: url(../img/icon_celltitle_blog.gif) no-repeat; background-position:296px 5px;}
.content-2col-box-leftcolumn h1.forum, .content-2col-box-rightcolumn h1.forum {background: url(../img/icon_celltitle_forum.gif) no-repeat; background-position:292px 5px;}

/* HEADING -- No icon */
.main h1.pagetitle-noicon {margin:0 0 0.5em 0; padding:1px 0 1px 0; background:none; color:rgb(255,255,255); font-weight:normal; font-size:220% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.content h1.noicon {background:none;}
.content h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.content p {margin:1.0em 0 1.0em 0; color:rgb(0,0,0); line-height:1.3em; padding: 0 20px 0 20px; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content p.details {margin:-0.2em 0 1.0em 0; line-height:1.0em; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

/* LIST */
.content ul {margin:1.4em 0 1.0em 0; padding:0em 20px 0em 20px; list-style:none;}
.content ul li {margin:0 0 0.3em 2px; padding:0 0 5px 12px; background:url(../img/bg_bullet_square.gif) no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important /*Non-IE6*/; padding:0 20px 0 50px /*IE6*/;}
.content ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.content ul.indent {padding:0 50px 0 50px;}
.content ol.indent {padding:0 20px 0 70px !important /*Non-IE6*/; padding:0 20px 0 80px /*IE6*/;}

/* TABLE (1-Column / 2-Column) */
.content table {clear:both; width:400px; margin:2.0em 0 0.2em 20px; table-layout:fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}
.content-2col-nobox-leftcolumn table, .content-2col-nobox-rightcolumn table, .content-2col-box-leftcolumn table, .content-2col-box-rightcolumn table {clear:both; width:290px; margin:2.0em 0 0.2em 20px; table-layout:fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}

.content table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:left; color:rgb(255,255,255); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content table th {height:3.0em; padding:2px 20px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content table td {height:3.0em; padding:2px 7px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; font-weight:normal; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.content p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}

/* CONTACT FORM (1-Column / 2-Column) */
.contactform {width:636px; margin:1.0em 10px 0 20px;}
.contactform fieldset {padding:10px 0 10px 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold;  font-size:131%;}
.contactform label.left {float:left; width:100px; margin:0 0 0 10px; padding:2px; font-size:100%;}
.contactform select.combo {width:175px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.contactform input.field {width:275px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.contactform textarea {width:400px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.contactform input.button {float:left; width:9.0em; margin-left:115px !important /*Non-IE6*/; margin-left:118px /*IE6*/; padding:3px !important /*Non-IE6*/; padding:2px /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:black; font-size:100%;}
.contactform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:red;}

.content-2col-nobox-leftcolumn .contactform, .content-2col-nobox-rightcolumn .contactform, .content-2col-box-leftcolumn .contactform, .content-2col-box-rightcolumn .contactform  {width:297px; margin:1.0em 10px 0 20px;}
.content-2col-nobox-leftcolumn .contactform fieldset, .content-2col-nobox-rightcolumn .contactform fieldset, .content-2col-box-leftcolumn .contactform fieldset, .content-2col-box-rightcolumn .contactform fieldset {padding:10px 0 10px 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.content-2col-nobox-leftcolumn .contactform fieldset legend, .content-2col-nobox-rightcolumn .contactform fieldset legend, .content-2col-box-leftcolumn .contactform fieldset legend, .content-2col-box-rightcolumn .contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; padding:0 2px 0 2px; color:rgb(80,80,80); font-weight:bold;  font-size:131%;}
.content-2col-nobox-leftcolumn .contactform label.left, .content-2col-nobox-rightcolumn .contactform label.left, .content-2col-box-leftcolumn .contactform label.left, .content-2col-box-rightcolumn .contactform label.left {float:left; width:100px; margin:0; padding:2px; font-size:100%;}
.content-2col-nobox-leftcolumn .contactform select.combo, .content-2col-nobox-rightcolumn .contactform select.combo, .content-2col-box-leftcolumn .contactform select.combo, .content-2col-box-rightcolumn .contactform select.combo {width:140px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.content-2col-nobox-leftcolumn .contactform input.field, .content-2col-nobox-rightcolumn .contactform input.field, .content-2col-box-leftcolumn .contactform input.field, .content-2col-box-rightcolumn .contactform input.field {width:135px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.content-2col-nobox-leftcolumn .contactform textarea, .content-2col-nobox-rightcolumn .contactform textarea, .content-2col-box-leftcolumn .contactform textarea, .content-2col-box-rightcolumn .contactform textarea {width:242px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.content-2col-nobox-leftcolumn .contactform input.button, .content-2col-nobox-rightcolumn .contactform input.button, .content-2col-box-leftcolumn .contactform input.button, .content-2col-box-rightcolumn .contactform input.button {float:left; width:9.0em; margin-left:130px !important /*Non-IE6*/; margin-left:133px /*IE6*/; padding:3px !important /*Non-IE6*/; padding:2px /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:100%;}
.content-2col-nobox-leftcolumn .contactform input.button:hover, .content-2col-nobox-rightcolumn .contactform input.button:hover, .content-2col-box-leftcolumn .contactform input.button:hover, .content-2col-box-rightcolumn .contactform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* LOGIN FORM (1-Column / 2-Column)*/
.content .loginform {width:636px; margin:1.0em 10px 0 20px;}
.content-2col-nobox-leftcolumn .loginform, .content-2col-nobox-rightcolumn .loginform, .content-2col-box-leftcolumn .loginform, .content-2col-box-rightcolumn .loginform {width:297px; margin:1.0em 10px 0 20px;}

.content .loginform p {clear:both; margin:0; padding:0;}
.content .loginform fieldset {width:160px; border:none;}
.content .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.content .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px /*IE6*/; font-size:110%;}
.content .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-size:110%;}
.content .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.content .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:110%;}
.content .loginform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* SEARCH FORM (1-Column / 2-Column)*/
.content .searchform {width:636px; margin:1.0em 10px 0 20px;}
.content-2col-nobox-leftcolumn .searchform, .content-2col-nobox-rightcolumn .searchform, .content-2col-box-leftcolumn .searchform, .content-2col-box-rightcolumn .searchform {width:297px; margin:1.0em 10px 0 20px;;}

.content .searchform fieldset {border:none;}
.content .searchform input.field {float:left; width:158px; padding:3px 0 3px 0; border:1px solid rgb(200,200,200); font-size:120%;}
.content .searchform input.button {clear:both; float:left; width:3.0em; margin-top:0.5em; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:120%;}
.content .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* MEDIA PLAYER (1-Column / 2-Column)*/
.content .videoplayer {width:626px; height:367px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}
.content-2col-nobox-leftcolumn .videoplayer, .content-2col-nobox-rightcolumn .videoplayer, .content-2col-box-leftcolumn .videoplayer, .content-2col-box-rightcolumn .videoplayer {width:283px; height:177px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}

.content .audioplayer {width:626px; height:20px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}
.content-2col-nobox-leftcolumn .audioplayer, .content-2col-nobox-rightcolumn .audioplayer, .content-2col-box-leftcolumn .audioplayer, .content-2col-box-rightcolumn .audioplayer {width:283px; height:20px; margin:10px 20px 10px 20px; border:solid 5px rgb(175,175,175);}

/****************/
/*  SUBCONTENT  */
/****************/

/* HEADING -- Standard icon */
.subcontent h1 {margin:0; padding:5px 20px 12px 20px; border-bottom:solid 1px rgb(215,215,215);  color:#00297a; font-weight:bold; font-size:200% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.subcontent h2 {margin:0; padding:5px 20px 12px 20px; border-bottom:solid 1px rgb(215,215,215);  color:#00297a; font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:200% /*IE6*/;}
.subcontent h3 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(75,75,75); font-weight:bold; font-size:180% !important /*Non-IE6*/; font-size:160% /*IE6*/;}
.subcontent h3.line {/*Start IE Hack*/ position:relative; z-index:1; top:-1px; /* End IE Hack vertical alignment to blend top border with h1, if directly after each other*/ margin:0 20px -0.3em 20px; padding:1.0em 0 0 0; border-top:solid 1px rgb(215,215,215);}
.subcontent h4 {margin:1.0em 0 -0.3em 0; padding:0 20px 0 20px; color:rgb(75,75,75); font-weight:bold; font-size:160% !important /*Non-IE6*/; font-size:140% /*IE6*/;}
.subcontent h5 {margin:1.0em 0 -0.6em 0; padding:0 20px 0 20px; color:rgb(75,75,75); font-weight:bold; font-size:140% !important /*Non-IE6*/; font-size:125% /*IE6*/;}
.subcontent h6 {margin:0.4em 0 0.5em 0; padding:0 20px 0 20px; color:rgb(50,50,50); font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:115% /*IE6*/;}

/* HEADING - Special icon */
.subcontent h1.menu {}
.subcontent h1.login {background: url(../img/icon_celltitle_login.gif) no-repeat; background-position:229px 5px;}
.subcontent h1.search {background: url(../img/icon_celltitle_search.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.video {background: url(../img/icon_celltitle_video.gif) no-repeat; background-position:231px 5px;}
.subcontent h1.audio {background: url(../img/icon_celltitle_audio.gif) no-repeat; background-position:225px 5px;}
.subcontent h1.webtemplate {background: url(../img/icon_celltitle_webtemplate.gif) no-repeat; background-position:226px 5px;}
.subcontent h1.document {background: url(../img/icon_celltitle_document.gif) no-repeat; background-position:229px 5px;}
.subcontent h1.blog {background: url(../img/icon_celltitle_blog.gif) no-repeat; background-position:233px 5px;}
.subcontent h1.forum {background: url(../img/icon_celltitle_forum.gif) no-repeat; background-position:229px 5px;}

/* HEADING -- Without icon */
.subcontent h1.noicon {background:none;}
.subcontent h2.noicon {background:none;}

/* PARAGRAPH TEXT */
.subcontent p {margin:1.0em 0 1.0em 0; color:rgb(0,0,0); line-height:1.3em; padding: 0 20px 0 20px;  font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.subcontent p.details {margin:-0.2em 0 1.0em 0; line-height:1.0em; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}

/* LIST */
.subcontent ul {margin:1.4em 0 1.0em 0; padding:0 20px 0 20px; list-style:none;}
.subcontent ul li {margin:0 0 0.3em 2px; padding:0 0 0 12px; background:url(../img/bg_bullet_square.gif) no-repeat 0 0.5em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.subcontent ol {margin:1.4em 0 1.0em 0; padding:0 20px 0 40px !important /*Non-IE6*/; padding:0 20px 0 50px /*IE6*/;}
.subcontent ol li {list-style-type:decimal; list-style-position:outside; margin:0 0 0.3em 3px; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.subcontent ul.indent {padding:0 50px 0 50px;}
.subcontent ol.indent {padding:0 20px 0 70px !important /*Non-IE6*/; padding:0 20px 0 80px /*IE6*/;}

/* TABLE */
.subcontent table {clear:both; width:230px; margin:2.0em 0 0.2em 20px; table-layout: fixed; border-collapse:collapse; empty-cells:show; background-color:rgb(233,232,244);}
.subcontent table th.top {height:3.5em; padding:0 7px 0 7px; empty-cells:show; background-color:rgb(175,175,175); text-align:left; color:rgb(255,255,255); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent table th {height:3.0em; padding:2px 20px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; color:rgb(80,80,80); font-weight:bold; font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent table td {height:3.0em; padding:2px 7px 2px 7px; border:solid 2px rgb(245,245,245); background-color:rgb(225,225,225); text-align:left; font-weight:normal; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}
.subcontent p.caption {clear:both; margin:0.5em 0 2.0em 0; text-align:left; color:rgb(80,80,80); font-size:120% !important /*Non-IE6*/; font-size:110% /*IE6*/;}

/* CONTACT FORM */
.subcontent .contactform {width:230px; margin:1.0em 10px 0 20px;}
.subcontent .contactform fieldset {padding:10px 0 10px 0 !important /*Non-IE6*/; padding:0 /*IE6*/; margin:0 0 20px 0; border:solid 1px rgb(220,220,220);}
.subcontent .contactform fieldset legend {margin:0 0 0 5px !important /*Non-IE*/; margin:0 0 20px 5px /*IE6*/; color:rgb(80,80,80); font-weight:bold;  font-size:131%;}
.subcontent .contactform label.left {float:left; width:85px; margin:0; padding:2px; font-size:100%;}
.subcontent .contactform select.combo {width:90px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.subcontent .contactform input.field {width:85px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.subcontent .contactform textarea {width:178px; padding:2px; border:solid 1px rgb(200,200,200); font-size:100%;}
.subcontent .contactform input.button {float:left; width:9.0em; margin-left:67px !important /*Non-IE6*/; margin-left:68px /*IE6*/; padding:3px !important /*Non-IE6*/; padding:2px /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:100%;}
.subcontent .contactform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* LOGIN FORM */
.subcontent .loginform {width:230px; margin:10px 20px 0 20px;}
.subcontent .loginform p {clear:both; margin:0; padding:0;}
.subcontent .loginform fieldset {width:160px; border:none;}
.subcontent .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.subcontent .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.subcontent .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-size:110%;}
.subcontent .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.subcontent .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:110%;}
.subcontent .loginform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* SEARCH FORM */
.subcontent .searchform {width:230px; margin:10px 20px 0 20px;}
.subcontent .searchform fieldset {border:none;}
.subcontent .searchform input.field {float:left; width:158px; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:1px solid rgb(200,200,200); font-size:120%;}
.subcontent .searchform input.button {clear:both; float:left; width:3.0em; margin-top:0.5em; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; color:rgb(150,150,150); font-size:120%;}
.subcontent .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

/* SIDE MENU #1 */
.sidemenu1 {clear:both; width:300px; margin:0; padding:0;}
.sidemenu1 ul {width:300px; margin:0; margin-top:-1px; padding:0; border-bottom:solid 1px rgb(200,200,200);}	
.sidemenu1 ul li {margin:0; padding:0; background:none; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.sidemenu1 li a {display:block; min-height:1.5em; height:auto !important /*Non-IE6*/; height:1.5em /*IE-6*/; line-height:1.5em; margin:0; padding:5px 20px 5px 20px; border-top:solid 1px rgb(200,200,200); color:rgb(70,122,167); font-weight:bold;}
.sidemenu1 ul li ul {margin:0 0 5px 0; border:none;}
.sidemenu1 ul li ul li {margin:0; padding:0; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu1 ul li ul li a {display:block; min-height:1.5em; height:auto !important /*Non-IE6*/; height:1.5em /*IE-6*/; line-height:1.5em; margin:0; padding:0 0 0 30px; border:none; color:rgb(70,122,167); font-weight:normal;}
.sidemenu1 li a:hover {background-color:rgb(240,240,240); color:red; text-decoration:none;}
.sidemenu1 li a:visited {text-decoration:none;}


/* SIDE MENU #2 */
.sidemenu2 {clear:both; margin:0; padding:0;}
.sidemenu2 ul {margin:-3px 0 10px 0; padding:10px 20px 0 20px; list-style:none;}
.sidemenu2 ul li {margin:0; padding:3px 0 1px 12px; background:url(../img/bg_bullet_arrow.gif) no-repeat 0 0.6em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.sidemenu2 ul li ul {margin:2px 0 0 0; padding:0 10px 0 0; border:none;}
.sidemenu2 ul li ul li {margin:0; padding:0 0 0 10px; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu2 ul li ul li a {font-weight:normal;}

/* SIDE MENU #3 */
.sidemenu3 {clear:both; margin:0; padding:0;}
.sidemenu3 ul {margin:10px 0 10px 0; padding:0 20px 0 20px; list-style:none;}
.sidemenu3 ul li {margin:0; padding:3px 0 1px 12px; background:url(../img/bg_bullet_arrow.gif) no-repeat 0 0.6em; line-height:1.3em; font-size:131% !important /*Non-IE6*/; font-size:115% /*IE6*/;}
.sidemenu3 ul li ul {margin:2px 0 0 0; padding:0 10px 0 0; border:none;}
.sidemenu3 ul li ul li {margin:0; padding:0 0 0 10px; background:none; font-size:100% !important /*Non-IE6*/; font-size:100% /*IE6*/;}
.sidemenu3 ul li ul li a {font-weight:normal;}

/* MEDIA PLAYER */
.subcontent .videoplayer {width:224px; height:144px; margin:1.0em 20px 1.0em 20px; border:solid 5px rgb(175,175,175);}
.subcontent .audioplayer {width:224px; height:20px; margin:1.0em 20px 1.0em 20px; border:solid 5px rgb(175,175,175);}


/**********/
/* IMAGES */
/**********/

.main img {clear:both; float:left; margin:3px 15px 7px 0;  border:solid 1px #00297a;}
.main img.center {clear:both; float:none; display:block; margin:0 auto;  border:solid 1px #00297a;}
.main img.right {clear:both; float:right; margin:3px 10px 7px 10px; border:solid 1px #00297a;}
.main img.right-noborder {clear:both; float:right; margin:3px 10px 7px 10px; border:0px;}

/*********/
/* LINKS */
/*********/

/* Text links */
.main a {color:rgb(70,122,167); font-weight:bold; text-decoration:none;}
.main a:hover {color:red; text-decoration:underline;}
.main a:visited {}

/*Image links */
.main a img {border:solid 1px white;}
.main a:hover img {border:solid 1px #b4bdd0;}

/******************************************/
/*  ADDITIONAL USER STYLES                */
/*  If you want to add your own styles,   */
/*  then add them here in order to avoid  */
/*  a mixup with the default styles.      */
/******************************************/

.main b.vyraz-text {font-weight:bold; color:#00297a; font-size:14px;}

/* kontakt */
.kontakt img {}
.kontakt {padding:20px 20px 20px 20px;}
.kontakt-details {float:left;width:450px; padding-top:10px;}
.kontakt-details table {margin-top:0px; width:430px;}
.kontakt-details table tr td {padding-left:5px; background-color:#f9f9f9;}
.kontakt-details .td-label {width:50px; font-weight:bold; padding-left:5px;}

/* img buttonu pro skryvani a odkryvani clanku */
.clanek-button {float:right;}
.clanek-button img {border:0px;}

/* fotogalerie tabulka */
.fotoakce {padding:20px 30px 20px 30px;}
.fotoakce table {width:auto; height:auto;table-layout:auto;margin:0px; padding:0px; background-color:white; border:0px;}
.fotoakce tr td {height:auto;padding:1px; background-color:white; border:0px;margin:0px;width:auto;}
.fotoakce a img {padding:0px; border:solid 1px #00297a; margin:0px;}
.fotoakce p {padding:0;}

/* fotogalerie tabulka */
.reklama {padding:0px 30px 3px 0px;}
.reklama table {width:auto; height:auto;table-layout:auto;margin:0px 0 0 30px; padding:0px 10px 0px 10px ; background-color:white; border:0px;}
.reklama tr td {height:auto;padding:2px 20px 2px 20px; background-color:white; border:solid 1px #00297a;margin:0;width:auto; text-align:right;}

/* vysledky - vysledky.php - vyber_zavod */
.vyber-zavod {padding:20px 30px 20px 30px;}
.vyber-zavod table {width:620px; height:auto;table-layout:auto;margin:0px; padding:0px; background-color:white; border:0px;}
.vyber-zavod table th {padding:4px 2px 4px 5px; margin:0px; height:auto; width:auto; border:0px;}
.vyber-zavod tr td {height:auto;padding:3px 2px 3px 5px; background-color:white; border:0px;margin:0px;width:auto;}
.vyber-zavod tr.suda td{height:auto;padding:3px 2px 3px 5px; background-color:#f3f3f3; border:0px;margin:0px;width:auto;}
.vyber-zavod a img {padding:0px; border:0px; margin:0px;}
.vyber-zavod a:hover img {border:0px;}
.vyber-zavod p {padding:0;}

/* tabulka s vysledky - results.php - vyber_zavod */
.vysledkova-listina {padding:20px 30px 20px 30px;}
.vysledkova-listina table {width:620px; height:auto;table-layout:auto;margin:0px; padding:0px; background-color:white; border:0px;}
.vysledkova-listina table th {padding:6px 2px 6px 5px; margin:0px; height:auto; width:auto; border:0px;}
.vysledkova-listina table tr {border-bottom:solid 1px #00297a;} 
.vysledkova-listina table tr td {height:auto;padding:3px 2px 3px 5px; background-color:white; border:0px;margin:0px;width:auto; color:black;}
.vysledkova-listina tr.suda td{height:auto;padding:3px 2px 3px 5px; background-color:#f3f3f3; border:0px;margin:0px;width:auto; color:black;}
.vysledkova-listina a img {padding:0px; border:0px; margin:0px;}
.vysledkova-listina p {padding:0;}
.vysledkova-listina td.poradi {font-weight:bold;}
.vysledkova-listina td.reg {font-weight:bold;}
.vysledkova-listina td.jmeno {font-weight:bold;}
.vysledkova-listina td.narozen {font-weight:bold;}
.vysledkova-listina td.vk {font-weight:bold;}
.vysledkova-listina td.vt {font-weight:bold;}
.vysledkova-listina td.oddil {font-weight:bold;}
.vysledkova-listina td.branka {text-align:center;}
.vysledkova-listina td.cas {text-align:right;}
.vysledkova-listina td.vysledek {text-align:right; font-weight:bold;}

.toplist img {border:0px;}

.contactform p img {float:right; border:0px;}
.help-form {background-color:#f3f3f3;border:solid 1px #00297a;}
.content b {color:#00297a;}
.subcontent b {color:#00297a;}

.milniky ul{margin:0 0 10px 60px; padding-top:0px;}
.milniky h4{float:left;}
.milniky ul li{padding-bottom:0px;}

.onas-vysledky {margin:0 0 0 90px; padding:0;}
.onas-vysledek  {color:rgb(80,80,80);font-size:125%; padding:0px 0px 5px 20px; margin:0;}
.onas-vysledek a img {padding:0px; border:0px; margin:0px;}
.onas-vysledek a:hover img {border:0px;}
.pdf-icon {width:15px; float:left; padding-right:4px;}
.onas-box {margin:0px;padding:15px 0 5px 0; border-top:2px solid #f3f3f3;}
.onas-rok {padding-left:30px; float:left;font-size:180%; color:#00297a;font-weight:bold; width:50px; }

.form-ok { font-size:131%;padding:20px; margin:20px; background:#b0ffaa; border:1px solid green;}
.form-error {font-size:131%; padding:20px; margin:20px; background:#ffb9b9; border:1px solid red;}

.youtube { padding: 0px 10px 0px 120px;}
.twtr-tweet-text {padding:5px; font: 78% arial, sans-serif!important;}
.twtr-tweet-text p em  {padding-top:7px; padding-left:20px;}

#vid_aktualni table {padding:0px;margin:0;}
#vid_aktualni table td {padding:10px 0px 10px 0px;width:335px; background:white; text-align: center;}